/* CSS Document */

/* Essentials */

.form-row-container {
	height:auto; border-bottom:1px solid #D5D2CD; margin:auto;
}

/* ERROR */
.error-outline { border:1px solid #FF0000; margin:auto; margin-top:10px; margin-bottom:10px; width:95%; background:url(/Images/layout/error-image.gif) no-repeat 33px 50%; height:auto; }


.error-outline .error {
	margin:0px !important; padding:20px 20px 20px 75px !important;
}

.error-outline-footer { border:1px solid #D5D2CD; margin:auto; margin-top:10px; margin-bottom:10px; width:95%; height:auto; }


.error-outline-footer .error {
	margin:0px !important; padding:10px !important;
}

/* Essentials */






input.textbox-one { font-size:12px;  color:#7D7161; padding:3px 2px 3px 2px; border:0px none !important; background-color:#dddfdf; margin:0px 0px 0px 0px; width:337px;  }

select.dropdown-one { font-size:12px;  color:#7D7161; padding:2px 2px 2px 2px; border:0px none !important; background-color:#dddfdf; margin:0px 0px 0px 0px; width:310px; }

select.dropdown-two { font-size:12px;  color:#7D7161; padding:2px 2px 2px 2px; border:0px none !important; background-color:#dddfdf; margin:0px 0px 0px 0px; width:344px; }

select.dropdown-three { font-size:12px;  color:#7D7161; padding:2px 2px 2px 2px; border:0px none !important; background-color:#dddfdf; margin:0px 0px 0px 0px; width:170px; float: left; }

input { margin:0px; padding:0px; }

/* MY ACCOUNT - DEFAULT PAGE */

.returningcustomerform { height:auto; padding:0px 0px 0px 0px; width:auto; }

.returningcustomerform .formrow { padding:0px 0px 0px 0px; width:auto; margin:0px 0px 0px 0px; }

.returningcustomerform .formrow#formrow-email { padding:0px 0px 0px 0px; margin:0px 0px 20px 0px; }

.returningcustomerform .formrow input.textbox { border:1px solid #999999; height:17px; margin:2px 0px 2px 0px; padding:1px 2px 1px 2px; width:245px;  }

.returningcustomerform .formrow input.textboxlogin { font-size:12px;  color:#7D7161; padding:3px 2px 3px 2px; border:0px none !important; background-color:#dddfdf; margin:0px 0px 5px 0px; width:283px;
 }

.returningcustomerform .formrow p.rememberme { padding:0px 0px 0px 0px; text-decoration:none; line-height:16px; }

.returningcustomerform .formrow p.rememberme input { bottom:0px; height:14px; left:97px; margin:0px; padding:0px; position:absolute; width:14px; }

.returningcustomerform .formrow p a {  text-decoration:underline; }

.returningcustomerform .formrow p a:hover { color:#cccccc; }

.returningcustomerform .formrow#loginbuttonformrow { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }

.returningcustomerform .formrow .cssnav { float:right; }

.maincontent .nextcolumn { float:left; min-height:150px; height:auto !important; height:150px; width:422px; padding:10px 0px 0px 0px; border-bottom:1px solid #D5D2CD; }

.maincontent .nextcolumn h3 { font-size:16px;  text-transform:uppercase; }

.maincontent .nextcolumn#nextcolumn-bottom { padding:0px 0px 0px 0px; border-bottom:0px none; }

.maincontent .nextcolumn .heading { height:25px; width:auto; position:relative; padding:15px 0px 0px 0px; }

.maincontent .nextcolumn#nextcolumn-bottom .heading { padding:10px 0px 0px 0px; }

.maincontent .nextcolumn p { padding:5px 5px 10px 14px; }

.maincontent .nextcolumn p.new-customer-para { padding:5px 5px 10px 0px; }

.maincontent .nextcolumn ul { padding:0px 0px 10px 10px; }

.maincontent .nextcolumn ul li { list-style-type:square; list-style-position:inside;  }

.maincontent .nextcolumn ul li span {  }

.nextcolumn .cssnav { float:right; margin:0px 0px 10px 3px; }


/* MY ACCOUNT - FORGOTTEN PASSWORD */

.form-container { width:696px; height:auto; position:relative; padding:10px 0px 0px 0px; }

.form-container#enquiryform { width:auto; }

.form-container .heading { width:auto; height:auto; margin:0px 0px 7px 0px; position:relative; }

.form-container .heading h3 { 	padding:0px; margin:0px 0px 5px 0px; font-size:16px; font-weight:bold; text-transform:uppercase; }
	
.form-container#form-container-forgottenpassword p { padding:0px 0px 10px 0px; }

.form-container#form-container-forgottenpassword .form-panel { width:510px; padding:0px 0px 10px 0px; }

.form-container#form-container-forgottenpassword .formrow p { padding:0px 0px 0px 0px; line-height:23px; }

.form-container#form-container-forgottenpassword .form-panel .cssnav { position:absolute; right:30px; top:26px; }


/* MY ACCOUNT - CREATE/EDIT ACCOUNT */

.maincontent .form-container#edit-account-form-container { margin:0px 0px 15px 0px; width:696px; }

.maincontent .form-container#changepwd-form-container { margin:0px 0px 20px 0px; }

.form-panel { width:381px; height:auto; padding:0px 0px 10px 0px; float:left; position:relative; }

.form-panel-right { width:312px; height:auto; padding:20px 0px 14px 0px; float:right; position:relative; }
	
.form-panel-right p.plz-msg { padding:0px 0px 10px 0px; }
	
.form-container p { padding:0px 0px 0px 0px; }
	
.form-container label { line-height:23px; padding:0px 0px 0px 10px;  }
	
p.indicatormsg { padding:0px 0px 10px 0px; }

.form-container#edit-account-form-container .cssnav {  }

.formrow { width:341px; position:relative; min-height:15px; height:auto !important; height:15px; position:relative; padding:0px 0px 5px 0px; }

.formrow p { line-height:21px; }





/* CSS Document */


/* My Account - Account Overview */

.accovercolumn {
	width:362px; min-height:230px; height:auto !important; height:230px; float:left; margin:0px 0px 0px 0px; padding-top:3px;
}

.item-row-my-account {
	width:696px; position:relative; min-height:25px; height:auto !important; height:25px; padding:0px 0px 0px 0px; position:relative;
}

.item-row-my-account#account-overview-row-holder .cssnav a {
	text-align:center; width:140px;
}

.cssnav#personal-details {
	position:absolute; top:0px; left:0px
}

.cssnav#view-order-history {
	position:absolute; top:0px; left:182px;
}

.cssnav#change-password {
	position:absolute; top:0px; left:367px;
}

.cssnav#delete-account {
	position:absolute; top:0px; left:551px;
}

/* My Account - Account Overview */






/* My Account - View Order */




/* 	ORDER HISTORY PAGE */


.form-container#order-history-formcontainer .form-header { height:24px; position:relative; width:696px;  }

.form-header p {  line-height:17px; font-weight:bold; position:absolute; bottom:7px; left:7px; padding:0px 0px 0px 0px; }


/* 	ORDER HISTORY PAGE */

.form-header p.ordernumber { left:7px; }

.form-header p.dateordered { left:181px; }

.form-header p.status {	left:321px;  }

.form-header p.orderamount { left:408px; }

.form-header p.recipientname { left:476px; }



/* 	ORDER HISTORY PAGE */

.div-table-container { height:auto; width:696px;  margin:auto; }

/*.order-item-row { min-height:31px; height:auto !important; height:31px; padding:4px 0px 0px 0px; width:741px; position:relative; }
*/
.order-item-row .order-order-id { float:left; height:16px; padding:4px 7px 5px 7px; width:142px; }

.order-item-row .order-date-ordered { float:left; height:16px; padding:4px 0px 5px 0px; text-align:center; width:135px; }

.order-item-row .order-status {	float:left; height:16px; padding:4px 0px 5px 0px; text-align:center; width:100px; }

.order-item-row .order-amount {	float:left; height:16px; padding:4px 0px 5px; text-align:center; width:80px; }

.order-item-row .order-recipient-name {	float:left; height:16px; padding:4px 5px 5px 5px; width:123px; }

.order-item-row .cssnav { position:absolute; top:8px; right:0px; }



/* ORDER DETAILS PAGE */

.form-container#order-history-formcontainer { width:696px; }

.form-container#order-history-formcontainer .div-quantity { margin:14px 0px 0px 0px; }

.form-container#order-history-formcontainer .form-row-container { width:696px; }

.form-container#order-history-formcontainer .div-table-container { width:696px; }

.form-header h3 { text-transform:uppercase; position:absolute; left:0px; bottom:0px; padding:0px; font-size:16px; }

.form-header h3.heading-one { }

.form-header h3.heading-two { left:300px; }

.form-header h3.heading-three{	left:512px; }

.form-panel#different-padding {	padding:10px 0px 20px 0px; width:212px; }

.form-panel#different-padding-first { padding:10px 0px 20px 0px; width:300px; }

.div-basket-header { height:29px; position:relative; width:696px; border-bottom:1px solid #b5b9b9; }

.form-container#order-history-formcontainer .div-basket-header { }

.div-basket-header p { 
position:absolute; 
left:0px; 
top:7px; 
text-transform:uppercase; 
line-height:18px;  
font-size:12px; 
padding:0px;
font-weight:bold;
}

.div-basket-header p.item {  }

.div-basket-header p.price { left:287px; }

.div-basket-header p.quantity {	left:400px; }

.div-basket-header p.quantity#qty {	left:370px; text-align:center; width:65px; }

.div-basket-header p.tprice { left:479px; }

.div-item-row { min-height:118px; height:auto !important; height:118px; padding:0px 0px 0px 0px; width:696px; border-bottom:1px solid #B5B9B9; }

.div-item {	float:left; min-height:118px; height:auto; height:118px; position:relative; width:287px; }

.div-item#itemarea {
position:absolute;
top:40px;
left:287px;
min-height:70px; height:auto !important; height:70px;
}

.div-item-row#shipping-options-row .div-item#itemarea {
top:20px;
}

.div-item#itemarea p {
font-weight:bold;
font-size:12px;
line-height:16px;
padding:0px 0px 5px 0px;
}

.producttextarea textarea.tacomments {
border-width:0px;
font-size:11px;
line-height:16px;
color:#7C7161;
background-color:#DDDFDF;
margin:0px;
padding:2px;
width:273px;
height:44px;
overflow:hidden;
}


.div-item#shippingoptions {	float:left; min-height:60px; height:auto !important; height:60px; position:relative; width:292px; }

.div-item#shippingoptions a.readmore { color:#333333; font-size:10px; text-transform:uppercase; }

.div-item#shippingoptions a.readmore:hover { color:#999999; }

.itemdiv { display:block; padding:14px 30px 14px 112px; min-height:90px; height:auto !important; height:90px; width:auto; position:relative; }

.itemdiv img.item-static { position:absolute; top:14px; left:0px;}

.itemdiv h5 { font-weight:bold; }

.itemdiv p.product-name { margin:0px 0px 10px 0px; }

.itemdiv p.product-text { 
padding:0px;
margin:0px 0px 10px 0px;
font-size:11px;
line-height:14px;
}

.div-item-container { width:696px; height:auto; position:relative; }

.div-item-container p.basketmsg {
padding:10px 0px 0px 0px;
font-size:13px;
}

.div-actual-price {	
float:left; 
height:auto; 
margin:14px 0px 0px 0px; 
padding:0px 0px 0px 0px; 
width:113px; 
}

.div-item-container .div-actual-price p.pound {
float:left;
padding:0px 5px 0px 0px;
line-height:19px;
}

.div-item-container .div-actual-price input.textbox-one { color:#7c7161; font-size:14px; font-weight:bold; height:19px; padding:0px 2px 0px; width:69px; border-width:0px; margin:0px; background-color:#dddfdf;  }

.div-item-container .div-actual-price p {  font-weight:bold; color:#7c7161; padding:0px; }

.div-quantity {	float:left; height:auto; margin:14px 0px 0px 0px; padding:0px 0px 0px 0px; width:79px; }

.div-item-container .div-quantity p { float:left;
padding:0px 5px 0px 0px;
line-height:19px;
 }

.div-item-container .div-quantity input.textbox { color:#7c7161; font-weight:bold; border-width:0px; width:42px; height:19px; text-align:center; padding:0px 2px 0px 2px; background-color:#dddfdf; font-size:14px; }

/*.div-item-container .div-quantity .cssnav { margin:7px 0px 0px 3px; }*/

.div-price { float:left; height:auto; margin:14px 0px 0px 0px; width:88px; }

.div-buttons { float:right; width:auto; height:auto; margin:66px 0px 0px 0px; text-align:right; }

.div-buttons .cssnav { float:right; margin-bottom:5px; }

/*.div-buttons a { font-size:11px;  line-height:25px; }*/

.div-item-container .div-price p { font-weight:bold; color:#7c7161; padding:0px;  }

.div-sub-total-wrapper { width:696px; height:40px; position:relative; background-color:#b5b9b9; margin-bottom:9px; }

.div-sub-total-wrapper#bordertopbgnone { background-color:transparent; border-bottom:1px solid #B5B9B9; margin-bottom:0px; }

.div-sub-total-wrapper .cssnav#rightcssnav {
position:absolute; 
right:10px; 
top:10px;
}

.div-sub-total-wrapper .cssnav#leftcssnav {
position:absolute; 
left:10px; 
top:10px;
}

.div-sub-total-wrapper p.subtotali { position:absolute; right:235px; top:11px; text-transform:uppercase; text-align:right; font-size:16px; line-height:18px; font-weight:bold; padding:0px; }

.div-sub-total-wrapper .sub-price {	width:120px; height:auto; position:absolute; right:130px; top:6px; }

.div-sub-total-wrapper .sub-price p { font-weight:bold; color:#7c7161; font-size:24px; line-height:27px; padding:0px; }

.div-item-row#shipping-options-row { padding:10px 0px 10px 0px; min-height:92px; height:auto !important; height:92px; border-width:0px; }

.div-item-row#shipping-options-row .div-actual-price {
position:absolute;
top:-10px;
left:479px;
}

.div-basket-header#shipping-options { height:30px; margin:5px 0px 10px 0px; float:left; border-bottom:0px none; }

.div-basket-header#shipping-options img { position:absolute; left:12px; top:12px; }

.div-basket-header#shipping-options h3 {  text-transform:uppercase; }

.div-basket-header#shipping-options-no-border { float:left; border-bottom:0px none; width:287px; }

.div-basket-header#shipping-options-no-border h3 { color:#7c7161; text-transform:uppercase; padding-top:0px; padding-left:0px; font-size:16px; }

.div-item-container .shopping-options-left { float:left; min-height:50px; height:auto !important; height:50px; position:relative; width:696px; }

.div-item#shippingoptions p { width:272px; font-size:12px; line-height:16px; }

.div-item-row#shipping-options-row .div-table-bordered { height:auto; float:left; width:220px; padding:0px 0px 0px 0px; position:relative;  }

.div-item-row#shipping-options-row .div-price {	margin:0px 0px 0px 0px; }

.div-item-row#shipping-options-row .div-price#div-price-right { float:right; padding:0px 133px 0px 0px; }

.div-table-bordered input {	float:left; height:13px; margin:0px 0px 0px 0px; vertical-align:bottom; width:13px; }

.div-table-bordered label {	font-size:12px; line-height:12px; padding:0px 0px 0px 10px;  }

.div-table-bordered td { height:21px; }

.vouchers-left p.discount {	width:330px; line-height:14px; }

.div-inner-total#checkout-summary-bigtotal p.price { left:311px !important; top:14px !important; }

.div-inner-total#checkout-summary-bigtotal .basketnavigation { width:696px; padding:9px 10px 7px 0px; }

.div-basket-header#bottom-headings { margin:5px 0px 0px 0px; border-bottom:0px none; }

/*.div-basket-header#bottom-headings img { left:12px; position:absolute; top:12px; }*/

.div-basket-header#bottom-headings h3 { color:#7C7161; text-transform:uppercase; padding-left:0px; padding-top:0px; }

.div-item-row#vouchers { padding:8px 0px 8px 0px; width:696px; min-height:25px; height:auto !important; height:25px; border:0px none; position:relative; }

.div-item-row#vouchers p { }

.div-item-row#vouchers .div-price p {  font-weight:bold; color:#000000; }

.div-item-row#vouchers .vouchers-left {	float:left; height:auto !important; min-height:25px; width:516px; }

.div-item-row#vouchers .vouchers-right { float:right; width:386px; height:auto; position:relative; }

.div-item-row#vouchers .vouchers-right .cssnav { position:absolute; right:0px; top:3px; }

.div-item-row#vouchers .vouchers-right .cssnav#apply-voucher a { padding:2px 15px 2px 13px; }

.div-item-row#vouchers .div-price {	margin:0px 0px 0px 0px; }

.div-total .div-inner-total#big-div-inner-total { text-align:center; width:696px; position:relative; height:45px; }

.div-total .div-inner-total p.price { left:452px; }

.div-total { height:32px; margin:10px 0px 10px 0px; width:696px; }

.div-total#basket-div-total { margin:1px 0px 10px 0px; height:41px; }

.div-total .div-inner-total { width:696px; height:32px; position:relative; background-color:#cccccc; }

.div-total#basket-div-total .div-inner-total { height:41px; }

.div-total p.price { color:#000000; font-size:18px; top:8px; position:absolute; }

.div-total p.price span { font-size:16px;  padding:0px 20px 0px 0px; }

.div-total#basket-div-total p.price { top:12px; }



/* My Account - View Order */


/* CHANGE PASSWORD */

.form-container .cssnav { float:right; }


/* ORDER HISTORY */

.form-container#order-history-formcontainer .form-header#with-border { border-bottom:1px solid #D5D2CD; }

.form-header p { font-size:12px; line-height:12px; text-transform:uppercase; position:absolute; bottom:7px; left:0px; font-weight:normal; }/*Replace*/

.form-header p.dateordered { left:182px; }/*Replace*/

.form-header p.status {	left:326px; }/*Replace*/

.form-header p.orderamount { left:418px; }/*Replace*/

.form-header p.recipientname { left:518px; }/*Replace*/

/*.div-table-container { height:auto; width:741px; }*/

.order-item-row { min-height:28px; height:auto !important; height:28px; padding:2px 0px 4px 0px; width:696px; position:relative; border-bottom:1px solid #D5D2CD; }

.order-item-row .order-order-id { float:left; height:auto; padding:7px 7px 5px 0px; width:150px; }

.order-item-row .order-date-ordered { float:left; height:auto; padding:7px 0px 5px 0px; text-align:center; width:135px; }

.order-item-row .order-status {	float:left; height:auto; padding:7px 0px 5px 0px; text-align:center; width:112px; }

.order-item-row .order-amount {	float:left; height:auto; padding:7px 0px 5px; text-align:center; width:74px; }

.order-item-row .order-recipient-name {	float:left; height:auto; padding:7px 5px 5px 40px; width:165px; }

.order-item-row .cssnav { position:absolute; top:8px; right:0px; }


/* MANAGE NEWSLETTER SUBSCRIPTION */

.form-container .innersubscribe { min-height:80px; height:auto !important; height:80px; position:relative; width:696px; padding:0px 0px 10px 0px; border-bottom:1px solid #D5D2CD; }

.form-container .innersubscribe#innersubscribe-no-border { border-bottom:0px none; padding:10px 0px 0px 0px; }

.form-container .innersubscribe p.details { padding:0px 0px 5px 0px; }

.form-container .innersubscribe .form-panel { width:696px; }

.form-container .innersubscribe .form-panel .formrow { width:696px; }

.form-container .innersubscribe .form-panel .formrow p.msg { position:absolute; top:19px; left:330px; }

.form-container .innersubscribe .form-panel .formrow .cssnav { position:absolute; left:320px; top:18px; }


/* CHECKOUT - LOGIN */


.div-quantity {  }

.maincontent .maincontainer { width:auto; height:auto; margin:0px 0px 15px 0px; }

.maincontent .form-container#edit-account-form-container { width:696px; margin:auto; }

.pageheading { width:696px; border-bottom:3px solid #333333; height:32px; position:relative; }

.pageheading img.heading-number { position:absolute; top:-3px; left:-42px; }

.returningcustomerwrapper { width:287px; margin:10px 10px 0px 0px; padding:10px 10px 10px 10px; background-color:#b5b9b9; float:right; }

.returningcustomerwrapper#widewrapright { width:372px; margin:10px 0px 0px 0px; padding:10px 25px 10px 10px; background-color:transparent;; float:right; }

.returningcustomerwrapper .returningcustomerformheading { height:auto; width:auto; }

.returningcustomerwrapper h3 { padding:0px; margin:0px; font-size:16px; line-height:21px; text-transform:uppercase; }

.returningcustomerwrapper p { padding:0px; margin:0px;  }

.returningcustomerwrapper .returningcustomerform { margin:5px 0px 0px 0px; }

.returningcustomerwrapper .returningcustomerform ul { margin:10px 0px 5px 10px; padding:0px 0px 5px 10px; }

.returningcustomerwrapper .returningcustomerform ul li { margin:0px 0px 0px 10px; padding:0px 0px 0px 0px; font-size:14px; }

.returningcustomerwrapper .returningcustomerform .formrow { margin:0px 0px 10px 0px; }

.returningcustomerwrapper .returningcustomerform .formrow#formrow-email { margin:0px 0px 26px 0px; }

.returningcustomerwrapper .returningcustomerform .formrow#formrow-email p { padding:0px; margin:0px 0px 5px 0px; font-size:12px; font-weight:bold; }

.returningcustomerwrapper .returningcustomerform .formrow#loginbuttonformrow { margin:5px 0px 0px 0px; }

.returningcustomerwrapper span.checkstaff {
	float:left; width:16px; height:16px; margin:0px 2px 2px 0px;
}

.returningcustomerwrapper span.checkstaff input {
	float:left; width:16px; height:16px; margin:0px;
}

.returningcustomerwrapper input.checkstaff {
	float:left; width:16px; height:16px; margin:0px 2px 2px 0px;
}



.maincontent .nextcolumn { width:456px; border-bottom:0px none; }

.maincontent .nextcolumn ul { width:260px; }

.maincontent .nextcolumn .cssnav#register-acct { margin:12px 0px 0px 3px; }

.maincontent .nextcolumn#nextcolumn-bottom { min-height:120px; height:auto !important; height:120px; }

.maincontent .maincontainer .form-container#edit-account-form-container .cssnav { }


/* CHECKOUT - DETAILS */

.maincontent .maincontainer .form-container#edit-account-form-container .heading h3.delivery-address-title { position:absolute; top:10px; left:385px; }

.form-panel-right#delivery-address-right-panel { padding:0px 0px 12px 0px; }

.formrow span.same-as-checkbox { position:absolute; top:4px; left:0px; margin:0px; padding:0px; }

.formrow span.same-as-checkbox input { height:16px; width:16px; margin:0px; padding:0px; }

.formrow p.same-as-ba { padding:0px 0px 0px 20px; }

.form-container#edit-account-form-container .heading#heading-long { border-top:1px solid #D5D2CD; padding:10px 0px 0px 0px; margin:0px 0px 10px 0px; }

.basketnavigation {	
width:696px;
height:auto; 
margin:0px auto 0px auto;
}

.basketnavigationleft {
width:200px;
height:auto;
float:left;
}

.basketnavigation#basket-nav-bottom { padding:0px 0px 9px 0px; border-bottom:1px solid #b5b9b9; margin:0px 0px 10px 0px; }

.basketnavigation .basketnavigationright { height:auto; width:160px; float:right; }

.basketnavigation .basketnavigationright .cssnav { float:right; width:150px; }




/* CHECKOUT - SUMMARY */

.maincontent .maincontainer .form-container#order-history-formcontainer { width:696px; margin:auto; padding:0px; }

.maincontent .maincontainer .form-container#order-history-formcontainer .form-header { width:696px; }

.maincontent .maincontainer .form-container#order-history-formcontainer .form-header h3.heading-one { left:0px; }

.maincontent .maincontainer .form-container#order-history-formcontainer .form-header h3.heading-two { left:230px; }

.maincontent .maincontainer .form-container#order-history-formcontainer .form-header h3.heading-three { left:460px; }

.maincontent .maincontainer .form-container#order-history-formcontainer .form-panel#different-padding { width:230px !important;  }

.maincontent .maincontainer .form-container#order-history-formcontainer .form-row-container { width:696px;  }

.maincontent .maincontainer .form-container#order-history-formcontainer .div-table-container { width:696px; }

.div-item-row { width:696px; margin:auto; min-height:96px; height:auto !important; height:96px; }

.div-item h3 {  font-size:16px; text-transform:uppercase; padding:0px; padding-bottom:15px; padding-top:9px;}

.div-sub-total-wrapper .sub-price {right:97px;}

.div-sub-total-wrapper .cssnav { }

.div-basket-header#bottom-headings h3 { line-height:40px; }

.div-item-row#vouchers .vouchers-left { width:540px; }

.div-item-row#vouchers .div-price p {  font-size:11px; font-weight:bold; }

.div-item-row#vouchers { min-height:25px; height:auto !important; height:25px; }

.div-total { width:696px; }

.div-total .div-inner-total { width:696px; }

.div-total .div-inner-total p.price { left:482px; }



/* CONTACT PAGE */

textarea.textarea-one { border:1px solid #999999; height:80px !important; padding:2px; width:337px !important;  font-size:12px; }

.contact-middle .cssnav { float:right; }


/* EMAIL SIGN UP */

.form-container#email-signup-form .innersubscribe { width:461px; float:left; }

.form-container#email-signup-form .innersubscribe .form-panel { width:461px; }

.form-container#email-signup-form .innersubscribe .form-panel .formrow { width:461px; }

.form-container#email-signup-form .form-container#unsubscribe { width:461px; float:left; }

.form-container#email-signup-form .form-container#unsubscribe .cssnav#unsubscribe-email-signup { position:absolute; top:18px; right:47px; }


/* PRODUCT DETAILS PAGE */

.select-option-form { width:364px; height:auto; margin:0px 0px 0px 31px; }

.select-option-form .dropdown-one { width:260px; }

.select-option-form .largecssnav { margin:10px 0px 0px 8px; }

.select-option-form .largecssnav#add-to-bag-option a { width:228px; }

.select-option-form .error-outline { margin:10px 0px 10px 0px; }



/* SIGN UP SUBSCRIPTION */
.signup {
	width:450px !important;
	height:470px !important;
	padding:30px;
	left:143px;
	top:45px;
	text-align:left;
}

.signup h3 {
	line-height:30px !important; }

.signup p {
	padding:0px 0px 5px 0px !important;
	margin:0px !important;
}

.signup .textbox-one {
	padding:2px 2px 2px 2px;
	margin:0px !important;
	width:444px; 
	border:1px solid #998d80 !important;
	height:18px;
	background:none;
}

.signup .textbox-two {
	padding:2px 2px 2px 2px;
	margin:0px !important;
	width:209px; 
	border:1px solid #998d80 !important;
	height:18px;
	background:none; float:left;
}

.nameform { float:left; width:215px; }

.floatright { float:right; }

.signup .dropdown-one {
	padding:2px 2px 2px 2px;
	margin:0px !important;
	width:450px; 
	border:1px solid #998d80 !important;
	height:24px;
	background:NONE !important;
}

.signup .formrow {
	margin:6px 0px 0px 0px;
	width:450px;
}

.signup .designersbtn {
	float:right !important;
	padding:10px 0px 10px 0px !important;
}

.innersubscribe {
	border-top:1px solid #aaa196;
	padding:5px 0px 0px 0px;
}

.innersubscribe h3 {
	font-size:18px;
}

.signup span.error {
	position:absolute; right:-20px; top:15px; background:url(/Images/Layout/errorbox.gif) 0px 0px; color:#000000 !important; width:148px; height:31px; padding:3px 2px 1px 15px; z-index:1001; font-size:11px;
}

.signup .error-outline {
	margin:0px 0px 6px 0px; padding:10px 10px 10px 50px; width:386px; background:url(/Images/Layout/errorleft.gif) 14px 50% no-repeat #ffffff; color:#000000 !important; border:2px solid #990000;
}

.signup .error-outline .error { padding:0px !important; }

.error-outline p.error {
	color:#000000; margin:0px !important;
}

.error-outline ul li {
	color:#000000; margin:0px !important;
}



